<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"
          name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Добавление товара</title>
</head>
<body>
<h1>Добавление товара</h1>
<form method="post" action="/products">
    <p>
        <label>Наименование товара<br>
            <input type="text" name="description" placeholder="Наименование товара">
        </label>
    </p>
    <p>
        <label>Цена<br>
            <input type="number" name="price" placeholder="Цена">
        </label>
    </p>
    <p>
        <label>Количество<br>
            <input type="number" name="quantity" placeholder="Количество">
        </label>
    </p>
    <p>
        <label><br>
            <input type="submit" value="Добавить">
        </label>
    </p>
</form>
</body>
</html>